  class AddIndexOnUserAssetsUserId < ActiveRecord::Migration
    def self.up
      execute("CREATE INDEX index_user_assets_user_id ON public.user_assets USING btree (user_id);");
    end

    def self.down
      execute("DROP INDEX index_user_assets_user_id")
    end
  end
